/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */


/* Body */

body, button, input, select, textarea {
	color: #333;
}
a {
	color: #fd4326;
	text-decoration:none;
}
a:hover {
	color: #42454A;
	text-decoration:none;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #fd4326;
	border-color: #fd4326;
}

.btn-primary{
    color: #fff;
    background-color: #fd4326;
    border-color: #fd4326;
}
/* Header */

#header {
	background-color: #fd4326;
}
.navbar-main {
	background-color: #fd4326;
}
.navbar-main .navbar-nav>.active>a,.navbar-main .navbar-nav>.active>a:focus,.navbar-main .navbar-nav>.active>a:hover,.navbar-main .navbar-nav>.open>a,.navbar-main .navbar-nav>.open>a:focus,.navbar-main .navbar-nav>.open>a:hover,.navbar-main .navbar-nav>li>a:focus,.navbar-main .navbar-nav>li>a:hover {
	color:#fff;
	background-color:#fd4326;
}
ul.top-nav>li>a {
	color: #000;
}
.navbar-nav>li>a:hover {
	background: #fd4326!important;
}
ul.top-nav>li.primary-action>a.btn {
	background-color: #fd4326;
}
ul.top-nav>li.primary-action {
	border-left: solid 0px #ddd;
}

/* Mian Banner */
#home-banner.with-recaptcha{
    background-color: #25272B;
}
#home-banner{
  background-color: #25272B;  
}
section#home-banner .btn.search {
    background-color: #fd4326;

}
section#home-banner .btn.transfer{
    background-color: #42454a;
}
 /* News */
 .label-warning[href]:focus, .label-warning[href]:hover{
    background-color: #fd4326;
 }
/* Main Shortcuts */
.home-shortcuts{
    background-color: #fd4326; 
}
.home-shortcuts li{
    border-right: 1px solid #ffffff;
}
.home-shortcuts li:first-child{
    border-left: 1px solid #ffffff;
}
 /* Client Area */
 .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success{
    color: #fff;
    background: #fd4326;
 }

/* Elements */

.fa-chevron-up:before {
	color: #fff;
}
.btn-primary {
	color: #fff;
	background-color: #42454A;
	border-color: #42454A;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary a {
	background: #fd4326!important;
	border-color: #42454A!important;
}
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-success a {
	background: #42454A;
}
.alert-info {
	color: #333;
	background-color: #f9f9f9;
	border-color: #f9f9f9;
}
.label-warning {
	background-color: #42454A;
}
a.list-group-item, button.list-group-item {
	color: #333;
}
div.header-lined .breadcrumb>.active {
	color: #333;
}
.form-control:focus {
	border-color: #fd4326;
}
.btn-warning {
	background-color: #fd4326;
	border-color: #fd4326;
}
.panel-sidebar>.panel-heading, .panel-sidebar>.panel-heading h3 {
	color: #fff!important;
	background-color: #fd4326;
	border-bottom: 0;
}

/* Cart Page */

.panel-sidebar a.list-group-item.active,.panel-sidebar a.list-group-item.active:focus,.panel-sidebar a.list-group-item.active:hover {
	background-color: #fff;
	border-color: #fd4326;
	color: #333;
}
#order-standard_cart .order-summary {
	background-color: #fd4326;
	border-bottom: 3px solid #fd4326;
}
.btn-success {
	color: #fff;
	background-color: #fd4326;
	border-color: #fd4326;
}
#order-standard_cart .view-cart-items-header {
	background-color: #fd4326;
}
div.header-lined h1 {
	color: #fd4326;
}
#order-standard_cart .view-cart-items {
	border-bottom: 2px solid #fd4326;
}

/* Domain Registration */

.domain-checker-container {
	background:#fd4326!important;
}
.domain-checker-bg {
	background-image:none;
}
.domain-pricing .tld-pricing-header div:nth-child(odd) {
	border-color: #fd4326;
}
.domain-pricing .tld-pricing-header .col-sm-2, .domain-pricing .tld-pricing-header .col-sm-4, .domain-pricing .tld-pricing-header .col-xs-2, .domain-pricing .tld-pricing-header .col-xs-4 {
	border-bottom: 2px solid #42454A;
}
.domain-promo-box i {
	color: #fd4326;
}
.text-primary {
	color: #333!important;
}
.text-warning {
	color: #333!important;
}

/* Dashboard */

.panel.panel-accent-gold {
	border-top: 3px solid #42454A;
}
.bg-color-gold {
	background-color: #42454A;
}
.bg-color-blue {
	background-color: #fd4326;
}
.panel.panel-accent-blue {
	border-top: 3px solid #fd4326;
}
.panel.panel-accent-emerald {
	border-top: 3px solid #fd4326;
}
.bg-color-green {
	background-color: #fd4326;
}
.bg-color-red {
	background-color: #fd4326;
}
.navbar-main li.account {
	background-color: #42454A;
}
em {
	font-style: normal;
}

/* Invoices */

.dataTables_wrapper .dataTables_info {
	background-color: #fd4326;
}
.dataTables_wrapper table.table-list thead th:nth-child(even) {
	border-bottom: 4px solid #fd4326;
}
.dataTables_wrapper table.table-list thead th {
	border-bottom: 4px solid #fd4326;
}

/* Support Tickets */

.ticket-number {
	color: #333;
}
.status-active, .status-completed, .status-open {
	color: #42454A;
}
.status-closed {
	color: #ccc;
}
.ticket-details-children span.label {
	background: #42454A!important;
}
.panel-info>.panel-heading {
	color: #fff;
	background-color: #fd4326;
	border-color: #fd4326;
}
.btn-danger {
	color: #fff;
	background-color: #42454A!important;
	border-color: #42454A!important;
}
.ticket-details-children span.label {
	background: #42454A!important;
}
.ticket-reply .user i {
	float: left;
	font-size: 1.6rem;
	padding: 10px 15px;
	color: #fd4326;
}
label.label {
	background: #42454A!important;
}
.alert-success {
	color: #fff;
	background-color: #fd4326;
	border-color: #fd4326;
}
.alert-success .alert-link {
	color: #fff;
}
.ticket-reply.staff .user {
	background-color: #42454A!important;
	color: #fff;
}
.ticket-reply.staff {
	border: 1px solid #42454A!important;
}
.ticket-reply.staff .date {
	color: #fff!important;
}
.ticket-reply .message {
	padding: 27px 15px 8px 15px;
}
.ticket-reply.staff i {
	color: #fff;
}
.ticket-reply .message {
	padding: 27px 15px 8px 15px;
}
.ticket-reply.staff i {
	color: #fff;
}
.status-answered, .status-fraud {
	color: #42454A;
}

/*Order Page*/

#order-standard_cart .order-summary h2 {
	background: #fd4326;
}
#order-standard_cart .summary-container {
	border-radius: 0px!important;
}
#order-standard_cart .order-summary {
	border-bottom: 3px solid #fd4326!important;
}
#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
	color: #333!important;
}
.alert-warning {
	color: #fff;
	background-color: #fd4326;
	border-color: #fd4326;
}
.alert-warning .alert-link {
	color: #fff;
}

/* Checkout */

#order-standard_cart .view-cart-items-header {
	background-color: #fd4326!important;
}
#order-standard_cart .view-cart-items {
	border-bottom: 2px solid #fd4326!important;
}
#order-standard_cart .empty-cart .btn {
	background-color: #fd4326!important;
}
.btn-link {
	color: #fd4326;
}
.btn-info {
	color: #fff!important;
	background-color: #42454A!important;
	border-color: #42454A!important;
}
/* WHMCS Store */
#order-standard_cart .products .product header span {
    margin: 0;
    color: #fff;
    font-size: 1.2em;
}

#order-standard_cart .products .product header {
    position: relative;
    padding: 10px 20px;
    margin: 0 1px;
    background: #fd4326;
    border-radius: 3px 3px 0 0;
}
/* Footer */
section#footer{
        background-color: #25272B;
        color: #fff;
}
/* Back to Top Button */ 
section#footer .back-to-top i{
    background-color: #fd4326;
    color: #fff;
    opacity: .9;
}
